#!/bin/sh
echo 'name: pool-conduit
version: 0.1.0.2
id: pool-conduit-0.1.0.2-cf6691d2d18c8b7cc656e0a00efe1564

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/persistent
package-url:
synopsis: Resource pool allocations via ResourceT.
description: Allocate resources from a pool, guaranteeing resource handling via the ResourceT transformer.
category: Database, Yesod, Conduit
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Data.Conduit.Pool
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/pool-conduit-0.1.0.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/pool-conduit-0.1.0.2
              /usr/local/lib
hs-libraries: HSpool-conduit-0.1.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         resource-pool-0.2.1.0-6724d71fe7fe2ef4334f691b68d01505
         resourcet-0.3.3.1-b38f3e564e02a608d465e91a99e99cbb
         transformers-0.3.0.0-f2303dfef836518cc2f6901210442e10
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/pool-conduit-0.1.0.2/html/pool-conduit.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/pool-conduit-0.1.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
